_id: NhfubfsOa0OqXFMu
_key: '!items!NhfubfsOa0OqXFMu'
folder: LQyo9lDGQU29eyig
img: systems/pf1/icons/items/armor/lamellar-leather.PNG
name: Leather Lamellar
system:
  armor:
    acp: 2
    dex: 3
    material:
      base:
        value: leather
      normal:
        value: leather
    value: 4
  baseTypes:
    - Lamellar
  description:
    value: >-
      <p>Lamellar is a type of armor in which small plates of various types of
      materials are strung together in parallel rows using fine cord. Lamellar
      plates can be constructed from lacquered leather, horn, or even stone,
      though suits of iron and steel are the most common. Lamellar armor can be
      crafted into various shapes, including partial pieces such as
      breastplates, greaves, or even entire coats. The properties of specific
      suits and pieces of lamellar armor are determined by their material.</p>
  hardness: 2
  hp:
    max: 20
    value: 20
  price: 60
  slot: armor
  spellFailure: 20
  weight:
    value: 25
type: equipment

